#content .block-menu {
float: left;
width: 250px;
}

#content .block-menu  ul {
padding: 0;
}

#content .block-menu li {
list-style-type: none;
list-style-image: none;
margin-bottom: 10px;
padding-left: 5px;
}

#content .block-menu  li a {
text-transform: uppercase;
font-size: 20px;
font-family: 'TitilliumText25L-800wt';
color: #383c51;
text-decoration: none;
line-height: 35px;
}

article.node-packages {float: right; width: 630px;}
.node-type-packages {background-color: #ececec;}